[PVE-User] GlusterFS LXC Question - Proxmox 5.4

lemonnierk at ulrar.net lemonnierk at ulrar.net
Fri Apr 12 09:15:35 CEST 2019


On Thu, Apr 11, 2019 at 11:59:57AM -0400, David Lawley wrote:
> moving my stuff from 3.4,  feeling the joy.
> 
> Sure hope it will be as reliable as 3.4 was.  Darn thing ran forever
> 
>

If you mean proxmox then yes, we've been installing dozens (if not
hundreds) of them since v2 and it's always been getting better, no
complaints.
Gluster is another story unfortunatly, but that's not proxmox's fault.


More information about the pve-user mailing list